USLEEP(1)

NIMI
usleep - magab teatud hulga mikrosekundeid

KOKKUVÕTE
usleep [number]

KIRJELDUS
usleep paneb määratud mikrosekunditeks magama. Vaikeväärtus on 1.

VÕTMED
--usage Näitab lühikest kasutusjuhist.

--help, -?
    Näitab abiinfot.

-v, --version
    Näitab versiooniinfot.

VEAD
Paljudel masinatel ei pruugi toimida mikrosekundilise täpsusega. Kindlalt tasub arvestada täpsusega vaid -4 või isegi -5 mikrosekundit.

AUTOR
Donald Barnes <djb@redhat.com>
Erik Troan <ewt@redhat.com>
Tõlge eesti keelde 2002: Marek Laane
bald@online.ee